<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_marginTop="5dp"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    >
    <androidx.cardview.widget.CardView
        xmlns:card_view="http://schemas.android.com/apk/res-auto"
        android:id="@+id/cardview"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        card_view:cardCornerRadius="5dp"
        android:elevation="5dp"
        card_view:cardBackgroundColor="@color/cardview_light_background"
        card_view:cardUseCompatPadding="true">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="horizontal"
                android:padding="5dp"
                android:weightSum="2">
                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="0.8"
                    android:fontFamily="sans-serif-medium"
                    android:textSize="@dimen/store_entry_text_size"
                    android:layout_marginLeft="@dimen/text_size_small"
                    android:text="@string/system_po_num"
                    />
                <TextView
                    android:id="@+id/sys_gen_poTV"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1.2"
                    android:fontFamily="sans-serif-medium"
                    android:textColor="@color/colorPrimary"
                    android:textSize="@dimen/store_entry_text_size"
                    android:text="1234-1234-1234"
                    />
            </LinearLayout>
            <LinearLayout
                android:id="@+id/storepoLL"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:padding="5dp"
                android:weightSum="2">
                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="0.8"
                    android:fontFamily="sans-serif-medium"
                    android:textSize="@dimen/store_entry_text_size"
                    android:layout_marginLeft="@dimen/text_size_small"
                    android:text="@string/store_po_num"
                    />
                <TextView
                    android:id="@+id/storepoTV"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1.2"
                    android:text="PO-1234"
                    android:fontFamily="sans-serif-medium"
                    android:textSize="@dimen/store_entry_text_size"
                    />
            </LinearLayout>
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:padding="5dp"
                android:weightSum="2">
                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="0.8"
                    android:fontFamily="sans-serif-medium"
                    android:textSize="@dimen/store_entry_text_size"
                    android:layout_marginLeft="@dimen/text_size_small"
                    android:text="@string/po_date"
                    />
                <TextView
                    android:id="@+id/podateTV"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1.2"
                    android:text="07/12/2022"
                    android:fontFamily="sans-serif-medium"
                    android:textSize="@dimen/store_entry_text_size"
                    />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:padding="5dp"
                android:weightSum="2">
                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="0.8"
                    android:fontFamily="sans-serif-medium"
                    android:textSize="@dimen/store_entry_text_size"
                    android:layout_marginLeft="@dimen/text_size_small"
                    android:text="@string/line_items"
                    />
                <TextView
                    android:id="@+id/lineItemTV"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1.2"
                    android:text="13"
                    android:fontFamily="sans-serif-medium"
                    android:textSize="@dimen/store_entry_text_size"
                    />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:padding="5dp"
                android:weightSum="2">
                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="0.8"
                    android:fontFamily="sans-serif-medium"
                    android:textSize="@dimen/store_entry_text_size"
                    android:layout_marginLeft="@dimen/text_size_small"
                    android:text="@string/status"
                    />
                <TextView
                    android:id="@+id/statusTV"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1.2"
                    android:text="Pending"
                    android:textColor="@color/colorPrimary"
                    android:fontFamily="sans-serif-medium"
                    android:textSize="@dimen/store_entry_text_size"
                    />
            </LinearLayout>
        </LinearLayout>
    </androidx.cardview.widget.CardView>
</LinearLayout>
